td {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:12px;
	color:#4c5e5e;
	line-height: 1.5em; <!-- line spacing  -->
        
}

form
{
	margin:0px;
}

a {
	font-family:verdana;
	font-size:13px;
	text-decoration: none;
	font-weight: bold;
	color:#4c5e5e;
}

A:Hover  {
	color : #806C59;
	text-decoration : underline;
}

.addstyles {
	color: #FFFFFF;
	font-weight: bold;
	
}

H1 {
        font-family:verdana;
	color: #4c5e5e;
	font-weight: bold;
	font-size : 24px;
        margin:5px 0 0 10px;


}

H2 {
        font-family:verdana;
	color: #ffffff;
	font-size : 5px;
        margin:0 0 0;


}